span {
    padding-left: 20px;
    font-size:36px;
    font-family: 'Noto Sans', sans-serif;
}
.login-btn {
    position: fixed;
    right:60px;
    top:14px;
    font-size: 25px;
    font-family: 'Noto Sans', sans-serif;
    background-color:#a05d1b;
}
.mat-button {
    font-size:18px;
}
.book{
    padding-left: 20px;
    font-size:36px;
}
h3 {
    padding-left: 175px;
    font-size: 34px;
    font-family: 'Noto Sans', sans-serif;
}
.show-sidenav {
    font-size: 32px;
    padding-left:20px;
    padding-top:7px;
    height:32px;
    width:32px;
}
.mat-toolbar {
    background-color: indigo;
}